libnvme(2)

NAME
struct nvme_mi_control_req - The Control Primitive request.

SYNOPSIS
struct nvme_mi_control_req {
struct nvme_mi_msg_hdr hdr;
__u8 opcode;
__u8 tag;
__le16 cpsp;
};

Members

hdr Generic MI message header

opcode
    Control Primitive Opcodes (using enum nvme_mi_control_opcode)

tag flag - Opaque value passed from request to response

cpsp
    Control Primitive Specific Parameter